#header {
	margin: 0px;
	padding: 40px 0 0 10px;
 	height: 180px;
	border-bottom: 4px solid #000;
	background-image: url("./images/header.jpg");
	background-repeat: no-repeat;

}

#header_rogo {
	padding: 0;
	margin: 0;
	height: 75px;
	width: 230px;
	display: block;
}

#header_title {
	color: #fff;
	font-size: 28px;
	margin: 0px;
	padding: 65px 0 0 5px;
}





ul {
	margin: 0px; /* ul内部の左端余白を消す(IE) */
	padding: 0px; /* ul内部の左端余白を消す(Fx,Op) */
}
li {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	width: 32%;
	float: left;
}



.title_img {
	margin-bottom: 15px;
}



#main td {
	vertical-align: bottom;
	text-align: center;
}
